mirage-console-unix

Tags { org:mirage, org:xapi-project }
Maintainer anil@recoil.org
Dependencies
& mirage-types >= 0.4.0& 2.0.0
mirage-unix >= 0.9.9
ocamlfind
Published Dec 8, 2013
Source [http] http://github.com/mirage/mirage-console/archive/v1.0.0.tar.gz
50fe098cd7d56013f4f963a90e5320b5
Statistics Installed 2 times in last month.
Edit https://github.com/ocaml/opam-repository/tree/master/packages/mirage-console-unix/mirage-console-unix.1.0.0/opam

A Mirage-compatible Console library for Unix

Necessary for
mirage-www
>= 1.0.0
tcpip
2.0.0